session-id: voip-4c25da9a27-20130327_140554
Task 11529: You are looking for a moderately priced restaurant and it should serve catalan food. If there is no such venue how about gastropub type of food. Make sure you get the address, phone number, and area of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: noise
system: Would you like something in the cheap , moderate , or expensive price range?
user: noise
system: da vinci pizzeria is a great restaurant
user: i want a moderately priced restaurant that
system: The price range at restaurant one seven is moderate .
user: does it serve gastropub
system: restaurant one seven serves british food
user: is there a gastropub
system: the cow pizza kitchen and bar is a great restaurant serving gastropub food and it is in the moderate price range
user: whats their address
system: Sure , the cow pizza kitchen and bar is on Corn Exchange Street
user: and their phone number
system: The phone number of the cow pizza kitchen and bar is 01223 308871 .
user: thank you good bye
